[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ClientToScreen

Convert from Client into Screen coordinates.

## Declaration

Source position: controls.pp line 1339

`public function TControl.ClientToScreen(`
`const APoint: TPoint`
`):TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.